Hi.
I just uninstalled the Debian pkg of Jack and installed 0.103 from source.  (Any time I've tried just downloading the newer version of a package from a different repository it's screwed up my system and I've been chastised for mixing versions, and any time I've tried to update to testing something makes my wireless not work.)
Jack installed to /usr/local/bin, /usr/local/lib64.
I run cmake ../muse-1.0pre1 as the docs say, and it comes back that JACK >= 0.102.1 is required.  I added /usr/local/lib64 to /etc/ld.so.conf and ran ldconfig, and get the same output.
How can I make the installer know that Jack is on the system?
Debian x86-64, kernel 2.6.22

-Chuckk

--
http://www.badmuthahubbard.com